Microsoft скоро закроет поддержку устаревших версий Internet Explorer

    Microsoft завершит поддержку версий Internet Explorer 7-10 в начале следующего года, 12 января 2016 г. Для этих устаревших версий веб-браузера перестанут выходить security-обновления и их пользователи останутся с пожизненными 0day уязвимостями. Таким образом, компания оставит поддержку только своего актуального веб-браузера Internet Explorer 11 и MS Edge (Windows 10). Несмотря на то, что IE11 появился в составе Windows 8.1, его могут использовать и пользователи Windows 7.



    В тоже время, компания не собирается бросать на произвол судьбы пользователей все еще поддерживаемой Windows Vista SP2 (IE9), а также Windows Server 2008 SP2 (IE9) и Windows Server 2012 (IE10). Пользователи этих ОС продолжат получать обновления для указанных версий IE.
    ESET NOD32
    131,00
    Компания
    Поделиться публикацией

    Комментарии 11

      +10
      Прааааздник к нам приходит.
      Даже не верится как-то…
        +1
        Подарок на новый год от Microsoft ;)
          0
          да просто статистика их не радует, даже 10 версия, уже скоро сравняется с 8

          image
            –1
            вообще сейчас ситуация становиться все лучше и лучше (в рунете), уже скоро такое понятие как кроссбраузерность, потеряет свой смысл при разработке сайтов
              +3
              В смысле, один Blink?
                –1
                Спросите у кого угодно, кто плотно занимается вебом и он ответит, что блинк в хромиуме, хроме, опере, ябраузере и в других продуктах ведёт себя всё равно по разному ибо чуть разные версии и по разному допиленные на местах, так что счастья и халявы не будет.
                0
                Не потеряет.
                То, что базовые вещи начинают работать у всех более-менее одинаково — несомненный плюс.
                Но отличий в мелочах и тонкостей еще много и ничто не предвещает их сокращения.
                Скорее наоборот: много дополнительных технологий — больше нюансов.
                –2
                Подскажите, пожалуйста, какой лучше взять плагин-просмотрщик для Miranda NG?
                У меня сейчас IeView с собственной «шкуркой», и это главная причина, почему держусь на 8 (глаза слезятся от сглаживания).
                  +1
                  Vista SP2?! Чо, правда такое было? Хотя… Минуточку… О последних SP: Windows NT SP6, Windows 2000 SP4, Windows XP SP3, Windows Vista SP2 (вот уж не знал!), Windows 7 SP1, дальше сами знаете.
                  Но… Где SP5?!
                    +3
                    NT 3.51
                    +3
                    Что-то я не понял. Так Микрософт прекратит поддержку или продолжит поддерживать IE9 пока жива Виста и IE10 пока жив сервер 2012? Так последний еще 7 лет жить будет.

                    Только полноправные пользователи могут оставлять комментарии. Войдите, пожалуйста.

                    Самое читаемое